<?php
namespace Incoviba\Model\Venta;

use Incoviba\Common\Ideal;

class Subsidio extends Ideal\Model
{
    public Pago $ahorro;
    public Pago $subsidio;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'ahorro' => $this->ahorro,
            'subsidio' => $this->subsidio
        ]);
    }
}
